@CHARSET "UTF-8";

.button-outline{	
    background: transparent;
    padding: 1px 1px;
    border: none !important;
}
.glyphicon-question:before {
  content: "\1F6C8";
}

.uib-day .btn.btn-info {
  background-color: inherit;
  border-color: inherit;
  color: inherit;
}

.uib-day.selected .btn {
  color: #fff;
  background-color: #5bc0de;
  border-color: #46b8da;
}
